Subject: [CCAMP] IPR Disclosure: Huawei Technologies Co., Ltd's Statement about IPR related to RFC 6344

From: IETF Secretariat <[email-masked]>
Date: Mon, 06 Feb 2012 14:05:44 -0800

Dear Greg Bernstein, Diego Caviglia, Richard Rabbat, Huub van Helvoort:

 An IPR disclosure that pertains to your RFC entitled "Operating Virtual
Concatenation (VCAT) and the Link Capacity Adjustment Scheme (LCAS) with
Generalized Multi-Protocol Label Switching (GMPLS)" (RFC6344) was submitted to
the IETF Secretariat on 2012-01-31 and has been posted on the "IETF Page of
Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1671/). The title of the IPR disclosure is
"Huawei Technologies Co.,Ltd's Statement about IPR related to RFC 6344."");

The IETF Secretariat